@charset "utf-8";
.articles--complete, .section--complete {
   background: white;
   position: relative;
   z-index: 1;
   box-shadow: var(--float-close);
  }
  
 article {
    box-shadow: var(--float-close);
    border-radius: .25rem;
    margin: .5rem;
      }

.articles--complete {
    width: calc(100% - 1rem);
    max-width: var(--max-width);
    display: flex;
    flex-direction: column;
    padding: 60px;
    margin: 60px auto 0px;
    border: 2px solid var(--compare-more);
    border-radius: 20px;

}

.articles--complete h2 {
    font-size: 4rem;
    font-weight: 900;
    color: var(--color-6);
}

.articles--complete a {
    padding: 4px;
    border-radius: 1000px;
    border: 2px solid var(--contrast);
    margin: .5rem 0 .5rem .25rem;
}

.articles--complete img {
    width: 15px;
}

.articles--articles-wrapper {
    flex-direction: row;
    width: 100%;
}

.articles--complete article {
    flex-direction: column;
    width: calc(100% / 3);
    padding: 20px;
    justify-content: space-between;
}

.articles--section-title-row {
    justify-content: space-between;
    width: 100%;
}

.articles--section-more-link {
    align-items: center;
}

.articles--body-text {
    font-size: .85rem;
    line-height: 1.4;
    margin: 1rem 0;
}

.articles--title {
    font-size: 1.25rem;
    line-height: 1.4;
}

.articles--subtitle {
    font-size: 1rem;
    font-weight: 400;
    font-style: italic;
    margin: 0;
}

.articles--extra-info {
    font-size: 12px;
    font-weight: 500;
    flex-direction: column;
}

.articles--extra-info span {
    font-variant: italic;
}

.articles--link {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}